<form action="{% url 'v_anime_delete_review' eval.pk %}" method="post"> {% csrf_token %}
    <div id="del-review-{{ eval.pk }}-modal" class="modal fade del-post-modal" tabindex="-1">
        <div class="modal-dialog modal-dialog-centered">
            <div class="modal-content" >
                <div class="modal-header">
                    <h3 class="primary-text-color">Confirm delete</h3>
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body text-center p-5">
                    <h5>Are you sure you want to delete this review?</h5>
                </div>
                <div class="modal-footer d-flex justify-content-between">
                    <button type="submit" class="btn btn-primary">
                        <input type="hidden" name="watch" value="{{ single_anime.pk }}">
                        YES
                    </button>
                    <button type="button" data-bs-dismiss="modal" class="btn btn-primary">NO</button>
                </div>
            </div>
        </div>
    </div>
</form>